@font-face {
  font-family: 'NinchatIcons';
  src:
    url('../fonts/ninchat-webfont.ttf?xabej') format('truetype'),
    url('../fonts/ninchat-webfont.woff?xabej') format('woff'),
    url('../fonts/ninchat-webfont.svg?xabej#NinchatIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i.ni {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'NinchatIcons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ni-send-o:before {
  content: "\e900";
}
.ni-ninchat-text:before {
  content: "\e901";
}
.ni-ninchat-logo:before {
  content: "\e902";
}
.ni-ninchat-shuriken:before {
  content: "\e903";
}
.ni-compress:before {
  content: "\e904";
}
.ni-expand:before {
  content: "\e905";
}
.ni-sad-o:before {
  content: "\e906";
}
.ni-smile-o:before {
  content: "\e907";
}
.ni-unhappy-o:before {
  content: "\e908";
}
.ni-neutral-o:before {
  content: "\e909";
}
.ni-happy-o:before {
  content: "\e90a";
}
.ni-chat-bubble-round:before {
  content: "\e91a";
}
.ni-chat-bubble-round-o:before {
  content: "\e91b";
}
.ni-chat-bubble-round-rev:before {
  content: "\e91c";
}
.ni-chat-bubble-round-rev-o:before {
  content: "\e91d";
}
.ni-chat-bubble:before {
  content: "\e91e";
}
.ni-chat-bubbles:before {
  content: "\e91f";
}
.ni-chat-bubbles2:before {
  content: "\e920";
}
.ni-chat-bubble-o:before {
  content: "\e921";
}
.ni-chat-bubbles-o:before {
  content: "\e922";
}
.ni-chat-bubbles3:before {
  content: "\e923";
}
.ni-chat-bubbles4:before {
  content: "\e924";
}
.ni-chat-bubbles5:before {
  content: "\e925";
}
.ni-chat-bubbles2-o:before {
  content: "\e926";
}
.ni-paperclip-large:before {
  content: "\e927";
}
.ni-paperclip:before {
  content: "\e928";
}
.ni-close:before {
  content: "\e929";
}
.ni-close-o:before {
  content: "\e92a";
}
.ni-close-large:before {
  content: "\e92b";
}
.ni-close-large-o:before {
  content: "\e92c";
}
.ni-detach:before {
  content: "\e92d";
}
.ni-detach-o:before {
  content: "\e92e";
}
.ni-arrow-down:before {
  content: "\e92f";
}
.ni-angle-down:before {
  content: "\e93b";
}
.ni-ellipsis-large:before {
  content: "\e931";
}
.ni-ellipsis:before {
  content: "\e932";
}
.ni-angle-left:before {
  content: "\e933";
}
.ni-menu-large:before {
  content: "\e934";
}
.ni-menu:before {
  content: "\e935";
}
.ni-angle-right:before {
  content: "\e936";
}
.ni-angle-compress:before {
  content: "\e937";
}
.ni-angle-expand:before {
  content: "\e938";
}
.ni-arrow-left:before {
  content: "\e939";
}
.ni-angle-up:before {
  content: "\e93a";
}
.ni-send:before {
  content: "\e930";
}
.ni-arrow-right:before {
  content: "\e93c";
}
.ni-arrow-up:before {
  content: "\e93d";
}
.ni-fullscreen-off:before {
  content: "\e941";
}
.ni-fullscreen-on:before {
  content: "\e942";
}
.ni-screenshare-phone-off:before {
  content: "\e943";
}
.ni-screenshare-phone-on:before {
  content: "\e944";
}
.ni-menu1:before {
  content: "\e945";
}
.ni-screenshare-off:before {
  content: "\e946";
}
.ni-screenshare-on:before {
  content: "\e947";
}
.ni-volume-off:before {
  content: "\e948";
}
.ni-volume-on:before {
  content: "\e949";
}
.ni-videocam-off:before {
  content: "\e94a";
}
.ni-videocam-on:before {
  content: "\e94b";
}
.ni-hangup:before {
  content: "\e94c";
}
.ni-settings:before {
  content: "\e94d";
}
.ni-microphone-on:before {
  content: "\e94e";
}
.ni-microphone-off:before {
  content: "\e94f";
}
